/* =====================
    SECTION: HERO
    ====================== */
.hero {
  color: white;
}

.sub__title {
  font-family: var(--alt-font);
  font-size: var(--fs-sub-title);
}

.vision_content {
  position: absolute;
  bottom: 5%;
}

.mission_content {
  position: absolute;
  bottom: 15px;
}

/* =====================
    SECTION: ABOUT
    ====================== */

.about__section {
  background-image: url(../images/bg/bg1.png);
  background-size: cover;
  background-position: center;
}
.about {
  background-image: url(../images/bg/bg_4.jpg);
  background-size: cover;
  background-position: center;
}

.vision {
  background: rgb(180, 0, 126);
  color: white;
}
.mission {
  background: var(--secondary-color);
  color: white;
}

/* =====================
    SECTION: CORE_VALUES
    ====================== */

.logo {
  height: 70px;
  width: 70px;
  flex-shrink: 0;
}

.logo img {
  border-radius: 5px;
}

/* =====================
    SECTION: PRODUCT SECTION
    ====================== */

.buttons {
  padding: 25px;
  border-radius: 10px;
}

.product__section {
  position: relative;
  z-index: 2;
}
.products{
  background: #fff;
}

.product {
  border: 1px solid #231f20;
  border-radius: 12px;
}
.product img{
  border-radius: 12px;
}

.product__section .nav-link {
  color: #fff;
}

.product__section .active {
  color: #fff;
  background: transparent !important;
  border: 1px solid #fff;
  font-weight: 900;
}

.prod_display {
  box-shadow: rgba(50, 50, 93, 0.25) 0px 30px 60px -12px inset,
    rgba(0, 0, 0, 0.3) 0px 18px 36px -18px inset;
}

.toc {
  background: var(--secondary-color);
  color: #fff;
}

.circle-box {
  width: 200px;
  height: 200px;
  border-radius: 50%;
  background-color: #ffffff;
  border: 14px solid var(--primary-color);
  /* 5px solid border */
  /* box-shadow: inset 0 20px 50px rgba(201, 201, 201, 0.5); inner shadow */
  box-shadow: rgba(50, 50, 93, 0.25) 0px 30px 60px -12px inset,
    rgba(0, 0, 0, 0.3) 0px 18px 36px -18px inset;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  transition: transform 0.3s ease;
}

.circle-box:hover {
  transform: scale(1.05);
}

.prod_head {
  font-size: 25px;
  font-weight: bold;
  line-height: 1;
}

/* =====================
    SECTION: CHAPTERS
    ====================== */

.counter__section {
  padding-top: 120px;
  padding-bottom: 20px;
  position: relative;
  z-index: 1;
  overflow: hidden;
  margin-top: -150px;
}

.counter__section::before {
  position: absolute;
  content: "";
  inset: 0;
  z-index: -1;
  background: url(../images/bg/bg2.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.counter__section::after {
  position: absolute;
  content: "";
  inset: 0;
  z-index: -1;
  background: linear-gradient(
    184deg,
    rgba(var(--secondary-color-rgb), 1) 33%,
    rgba(var(--primary-color-rgb), 1) 83%
  );
  opacity: 0.8;
}

.counter__info {
  text-align: center;
  color: var(--bs-light);
  height: 100%;
  padding: 1rem;
}

.counter__info img {
  filter: invert(100%) sepia(0%) saturate(2%) hue-rotate(355deg)
    brightness(108%) contrast(101%);
}

/* =====================
    SECTION: TESTIMONIAL
    ====================== */

.testimonial__section {
  background: #4a7cd21a;
}

.testimonial_content {
  background: linear-gradient(
    180deg,
    rgba(255, 255, 255, 1) 50%,
    rgba(255, 255, 255, 0) 100%
  );
  position: relative;
}

.testimonial_content::before {
  content: "\F6B0";
  position: absolute;
  font-family: bootstrap-icons;
  top: 0;
  left: 5px;
  font-size: 60px;
  color: var(--secondary-color);
}
.testimonial__section .owl-dots {
  display: none;
}

/* =====================
    SECTION: WORK DAYS
    ====================== */
.work__days {
  position: relative;
  z-index: 1;
  padding: 60px 0;

  overflow: hidden;
}

.work__days::before {
  position: absolute;
  content: "";
  inset: 0;
  z-index: -1;
  background: url(../images/bg/medical-shop.webp);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  filter: blur(5px);
}

.work__days::after {
  position: absolute;
  content: "";
  inset: 0;
  z-index: -1;
  background: rgba(var(--secondary-color-rgb), 0.5);
}

.work__info {
  background: rgba(255, 255, 255, 0.1);
  border-radius: 1rem;
  height: 100%;
  backdrop-filter: blur(5px);
  padding: 1rem;
  margin: 1rem;
}

.work__icon {
  height: 60px;
  width: 60px;
  line-height: 60px;
  background: linear-gradient(
    184deg,
    rgba(var(--secondary-color-rgb), 1) 33%,
    rgba(var(--primary-color-rgb), 1) 83%
  );
  border-radius: 0.5rem;
  margin: auto;
}

/*  */

/*  */

.director_imageslide2 {
  position: relative;
  z-index: 1;
  overflow: hidden;
  border-radius: 1rem;
}

.director_imageslide2::before {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  bottom: 0;
  left: 0;
  background: linear-gradient(
    184deg,
    rgba(255, 255, 255, 0) 33%,
    rgba(var(--secondary-color-rgb), 1) 83%
  );
  z-index: 0;
}

.dir_img1 {
  position: relative;
  z-index: 1;
  overflow: hidden;
  border-radius: 1rem;
}

.dir_img1::before {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  bottom: 0;
  left: 0;
  background: linear-gradient(
    184deg,
    rgba(255, 255, 255, 0) 33%,
    rgba(var(--primary-color-rgb), 1) 83%
  );
  z-index: 0;
}

/* INNER-HEAD  */
.inner_head {
  background: url("../images/bg/be-inner.webp");
  background-position: center left;
  background-size: cover;
  color: #fff;
}

.btn:hover {
  color: #fff;
}
.btn:active {
  color: #fff;
}
.directir_img {
  margin: auto;
  position: relative;
}
.dir_content {
  position: absolute;
  background-color: #01000494;
  color: #fff;
  bottom: 2px;
  width: 100%;
  transform: scaleX(0);
  transition: 0.5s;
}
.directir_img:hover .dir_content {
  transform: scaleX(1);
}

.managing_dir_img {
  margin: auto;
  position: relative;
}
.ma_dir_content {
  position: absolute;
  background-color: #01000494;
  color: #fff;
  width: 100%;
  bottom: 2px;
  transform: scaleX(0);
  transition: 0.5s;
}
.managing_dir_img:hover .ma_dir_content {
  transform: scaleX(1);
}

/* TEAM  */
.team {
  position: relative;
}
.team::before {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-image: url(../images/bg/bg_4.jpg);
  background-size: cover;
  background-position: center;
  opacity: 0.8;
  z-index: -1;
}
